SDL_ClearComposition(3)

NAME
SDL_ClearComposition - Dismiss the composition window/IME without disabling the subsystem.

SYNOPSIS
#include <SDL3/SDL_keyboard.h>

bool SDL_ClearComposition(SDL_Window *window);

FUNCTION PARAMETERS

window
    the window to affect.

RETURN VALUE
Returns true on success or false on failure; call SDL_GetError() for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_StartTextInput(3), SDL_StopTextInput(3)